> ## Documentation Index
> Fetch the complete documentation index at: https://docs.superoffice.com/llms.txt
> Use this file to discover all available pages before exploring further.

# dashboard

> MDO list provider for Dashboard, can be used by Navigator.

## "dashboard" MDO List

MDO list provider for Dashboard, can be used by Navigator.

Implemented by the <see cref="T:SuperOffice.CRM.Lists.DashboardProvider">DashboardProvider</see> class.
The name of the MDO list is 'dashboard'.

## Additional Attributes

| Description                                               | Name              | Example Value |
| --------------------------------------------------------- | ----------------- | ------------- |
| Return only the current users dashboards                  | OnlyMine          | False         |
| Only return dashboards you are allowed to update          | CanUpdate         | False         |
| Comma separated list of IDs to be omitted from the result | ExcludeIds        | False         |
| Include the Flow Report dashboard                         | IncludeFlowReport | False         |

Separator: &

## Sample Request

```http! theme={null}
GET /api/v1/MDOList/dashboard
Authorization: Basic dGplMDpUamUw
Accept: application/json; charset=utf-8
Accept-Language: *

```

## Sample Code

```cs theme={null}
var listProvider = ClassFactory.CreateRequired<SuperOffice.CRM.Lists.ISoListProviderFactory>().Create("dashboard", forceFlatList: true);
foreach (var item in listProvider.RootItems) {
    Console.WriteLine("{0} {1} {2} {3}", 
         item.Id, ResourceManager.ParseInlineResources(item.Name), item.StyleHint, item.ExtraInfo);
}
```

## Sample Output

| Id | Name     | StyleHint | ExtraInfo |
| -- | -------- | --------- | --------- |
| 1  | Status   |           |           |
| 2  | Requests |           |           |

## Related MDO Lists

* "dashboardheadings"
* "dashboardheadingswithallitem"
* "dashboardheadingswithallitemwithnoselection"
* "dashboardheadingswithnoselection"
* "dashboardwithallitem"
* "dashboardwithallitemwithnoselection"
* "dashboardwithnoselection"


## Related topics

- [Dashboards](/en/dashboard/learn/index.md)
- [Dashboard](/en/mobile/dashboard/index.md)
- [Working with dashboards](/en/api/web-services/howto/dashboard/get-dashboard-rest.md)
- [Dashboard for mailings](/en/dashboard/learn/show-marketing.md)
- [Dashboard for leads](/en/dashboard/learn/show-leads.md)
- [dashboard table](/en/database/tables/dashboard.md)
